/* Localized versions of Info.plist keys */

AMName = "Stop ScreenFlow Recording";

/*  AMApplication localized strings  */
/* e.g. "Terminal" = "Terminal"; */

/*  AMCategory localized strings  */
/* e.g. "Terminal" = "Terminal"; */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDResult = "Name of .scc file created";
AMDRequires = "Recording has been started with \"Start ScreenFlow Recording\".";
AMDSummary = "Stops a recording session previously started with \"Start ScreenFlow Recording\".  You can create two seperate workflows in Automator - one to start the recording, one to stop it.  Alternatively, use a Pause action between Start and Stop to only record for a specific amount of time.";

/*  AMKeyword localized strings  */
/* e.g. "Filter" = "Filter"; */

/*  AMWarning localized strings 
ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";
*/
